#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:35%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .hr{

}#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .hr.hr-2{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .image.image-5{
margin-top:15px;
margin-bottom:15px;

}